| Exim , | 伺服器 , | 漏洞 , | CVE-2019-15846 , | Exim 4.92.2 , | 資安

Exim 伺服器再傳根權限RCE漏洞

Exim維護團隊在接獲研究人員的安全通報後,於9月初釋出4.92.2版以修補漏洞,提醒用戶應盡快捨棄4.92.1以前的舊版軟體並完成更新

2019-09-09